Subject: Re: Job | Tech Support Remote Screening
From: Moin Ahmad <[email-masked]>
To: [email-masked]
Date: Sun, 20 Dec 2020 23:29:00 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3843 Applicants

View All

Moin Ahmad
I have a good knowledge of batteries and electrical problems solution. In the field of battery VRLA and flooded battery testing and E-Rickshaw battery testing inverter/UPS tall tubular battery testing and maintenance, Other than this knowledge of lithium ion batteries. I have a good knowledge of computer software and basic problem related to hardware and networking. other than this I am good in engineering design software like Solidworks, AutoCAD and I am interested in design different and new type of model vehicles. interested to know the new technology and applied it. I am interested in teaching and technical support, I want work for that organization where I can utilise my skills, knowledge and experience to play an important role in the growth of the organisation.

Shortlist

Reject

Current Designation Engineer
Current Company Shaark Power
Notice Period 1 Months
Previous Designation Engineer
Previous Company M.S.Battery Service

Contact Details
Mobile:

Exp
3 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Haldwani, Delhi / NCR, Lucknow
Education
B.Tech/B.E.
uttarakhand technical university
Key Skills
technical support, leadership, team management, communication skills, Battery, Electrical Engineering, Sales, Customer Service, Customer Handling, After Sales Service, Solar Power, Project Management, Field Sales, Business Development, Service Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem